{
    "dc_identifier": "nl.gm1640.2c.2022.4961535-6",
    "dc_title": "Commissievergadering Fysiek 2022-10-18 - Vaststellen Woonwagen- en standplaatsenbeleid 2022 gemeente Leudal",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leudal op 2022-10-18. Onderdeel: Vaststellen Woonwagen- en standplaatsenbeleid 2022 gemeente Leudal.",
    "dc_source": "https://leudal.bestuurlijkeinformatie.nl/Agenda/Index/f3c60d16-0486-49bc-9e8b-679c165a0fed",
    "dc_publisher": "gm1640",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2022-10-18",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Leudal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leudal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1640.2c.2022.4961535-6",
    "dc_externalIdentifier": "4961551",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-10-18",
    "foi_meetingNumber": "4961535",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "5.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1640.2c.2022.4961535-6.doc.1",
            "dc_title": "Raadsvoorstel",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=35af9b46-8bda-451a-a4ca-e2a25687374a"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2022.4961535-6.doc.2",
            "dc_title": "Raadsbesluit (concept)",
            "foi_fileName": "Raadsbesluit%20%28concept%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=0ccc46ca-0f69-4405-9259-1b86f53b30dd"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2022.4961535-6.doc.3",
            "dc_title": "Woonwagen- en standplaatsenbeleid gemeente Leudal 2022 (zie voor 'Toewijzingsbeleid woonwagenstandplaatsen 2022' hoofdstuk 6 van dit document), concept",
            "foi_fileName": "Woonwagen-%20en%20standplaatsenbeleid%20gemeente%20Leudal%202022%20%28concept%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=2afc06a1-7947-490d-9817-1aa0324dc1ad"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2022.4961535-6.doc.4",
            "dc_title": "Toewijzingsbeleid woonwagenstandplaatsen Leudal (collegebesluit 9jul19)",
            "foi_fileName": "Toewijzingsbeleid%20woonwagenstandplaatsen%20Leudal%20%28collegebesluit%209jul19%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=d10bec2e-637e-4fcd-82ba-1deb5b7be4e1"
        },
        {
            "dc_identifier": "nl.gm1640.2c.2022.4961535-6.doc.5",
            "dc_title": "Collegeadvies en -besluit 27sep22",
            "foi_fileName": "Collegeadvies%20en%20-besluit%2027sep22.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leudal&id=403a2b1b-c880-4d2b-ba89-5d92a4d27c4f"
        }
    ]
}